/* GENERAL STYLES */
body {
    margin: 0;
    font-family: 'boxedlight', serif;
    font-size:16px; 
    background-color: #f5f5f5;
    color: #222;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.inline {
    display: inline;
}

.block {
    display: block;
}

.inline-block {
    display: inline-block;
}

/* HEADER */
.header {
    margin-bottom: 40px;
}

/* IMAGES */
img {
    display: block;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.3);
}

.no-border,
.avatar img,
img.avatar {
    border: none;
}

/* TEXT FORMATTING STYLES */
.text-upper {
    text-transform: uppercase !important;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

/* highlighted text */
.highlight,
blockquote p {
    padding: 9px 0 6px;
    margin: 0;
    display: inline;
    box-decoration-break: clone;
}

.highlight.inline {
    padding: 0;
}

.highlight.highlight-black,
blockquote.has-highlight.highlight-black p {
    background-color: #080808;
    color: white;
    box-shadow: 10px 0 0 #080808, -10px 0 0 #080808;
    box-decoration-break: clone;
}

.title.highlight.highlight-black a,
.highlight.highlight-black.title,
blockquote.has-highlight.highlight-black p,
.item .highlight.highlight-black.title,
.item .highlight.highlight-black.title a {
    color: white;
}

.item .highlight-ad.title a[href*="//"]:not([href*="http%3A%2F%2F444.hu"])::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-left: 10px;
    background-image: url('images/icon-external-link-white.svg');
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: middle;
}

.highlight.highlight-yellow,
blockquote p {
    background-color: #ffff73;
    box-shadow: 10px 0 0 #ffff73, -10px 0 0 #ffff73;
    box-decoration-break: clone;
}

blockquote p {
    margin: 0 10px 0 0;
}

blockquote p:not(:last-of-type)::after {
    content: "\A";
    white-space: pre;
}

blockquote.has-highlight.highlight-blue p {
    background-color: #00ddfd;
    box-shadow: 10px 0 0 #00ddfd, -10px 0 0 #00ddfd;
    box-decoration-break: clone;
}

blockquote.has-highlight.highlight-green p {
    background-color: #29af0a;
    box-shadow: 10px 0 0 #29af0a, -10px 0 0 #29af0a;
    box-decoration-break: clone;
    color: #fff;
}

blockquote.has-highlight.highlight-green a,
blockquote.has-highlight.highlight-green a:hover
blockquote.has-highlight.highlight-green a:active {
    text-decoration: underline;
    color: #fff;
}

blockquote.has-highlight.highlight-orange p {
    background-color: #ffa800;
    box-shadow: 10px 0 0 #ffa800, -10px 0 0 #ffa800;
    box-decoration-break: clone;
}

blockquote.has-highlight.highlight-pink p {
    background-color: #fd6fdd;
    box-shadow: 10px 0 0 #fd6fdd, -10px 0 0 #fd6fdd;
    box-decoration-break: clone;
}

blockquote p:last-of-type {
    margin: 0;
}

/* marker */
.has-marker {
    display: block;
    position: relative;
}

.has-marker .marker {
    position: absolute;
    z-index: 1;
}

/* marker positioning */
.has-marker.left .marker {
    left: 20px;
    padding-right: 20px;
}

.has-marker.right .marker {
    right: 20px;
    padding-left: 20px;
    text-align: right;
}

.has-marker.left.has-highlight .marker {
    left: 30px;
    padding-right: 30px;
}

.has-marker.right.has-highlight .marker {
    right: 30px;
    padding-left: 30px;
}

.has-marker.top .marker {
    top: 20px;
}

.has-marker.bottom .marker {
    bottom: 20px;
}

@media only screen and (max-width: 767px) {
    .has-marker.left .marker {
        left: 10px;
    }

    .has-marker.right .marker {
        right: 10px;
    }

    .has-marker.left.has-highlight .marker {
        left: 20px;
    }

    .has-marker.right.has-highlight .marker {
        right: 20px;
    }

    .has-marker.top .marker {
        top: 10px;
    }

    .has-marker.bottom .marker {
        bottom: 10px;
    }
}

@media only screen and (max-width: 320px) {
    .has-marker.has-highlight {
        display: block;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .has-marker.has-highlight .marker {
        position: relative;
    }

    .has-marker.left.has-highlight .marker {
        left: 10px;
    }

    .has-marker.right.has-highlight .marker {
        right: 10px;
        float: right;
    }

    .has-marker.top.has-highlight .marker {
        top: 0;
        margin-bottom: 10px;
    }

    .has-marker.bottom.has-highlight {
        -ms-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .has-marker.bottom.has-highlight .marker {
        bottom: 0px;
        margin: 10px 0 -10px;
    }

    .has-marker img {
        clear: both;
    }
}

/* SUBHEADINGS */
.subhead {
    height: 20px;
    background: #080808;
    text-align: left;
}

.subhead .title {
    max-width: 100%;
    font-family: 'league';
    text-transform: uppercase;
    color: #222;
    font-size: 26px;
    line-height: 23px;
    background: #f5f5f5;
    display: inline-block;
    margin-top: -5px;
    padding-top: 5px;
    padding-right: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.subhead .title a {
    color: #222;
}

.subhead .title a:hover {
    color: #29af0a;
    text-decoration: none;
}

.subhead .title-right {
    float: right;
    padding-left: 10px;
    padding-right: 0;
}

.subhead.subhead-green {
    background-color: #29af0a;
}
.subhead.subhead-green .title,
.subhead.subhead-green .title a {
    color: #29af0a;
}

.subhead.subhead-green .title a:hover {
    color: #222;
}

.subhead.invert {
    background: #29af0a;
}

.subhead.invert .title {
    background: #080808;
    color: #29af0a;
    margin-left:20px;
    padding-left:10px;
}

.subhead.invert .title a {
    color: #29af0a;
}

.subhead.invert .title a:hover {
    color: #ffff73;
}

/* blink */
.subhead .title-blink {
    -webkit-animation: blink 2000ms cubic-bezier(1,0,1,0) infinite;
    animation: blink 2000ms cubic-bezier(1,0,1,0) infinite;
}

@-webkit-keyframes blink { 0% {color:#080808;} 50% {color:#29af0a;} 100% {color:#080808;} }
@keyframes blink { 0% {color:#080808;} 50% {color:#29af0a;} 100% {color:#080808;} }

/* META */

ul.info {
    margin: 0;
    list-style: none;
    clear:both;
}

.widget-jeti-musor ul.info {
    margin-top: 15px;
    margin-bottom: 0;
}

ul.info:after {
    content: '';
    display:block;
    clear:both;
}

ul.info li {
    padding: 0 4px 0 0;
    display: block;
    float: left;
    line-height: 21px;
    font-size: 15px;
}

ul.info li.category {
    padding-right: 7px;
    text-transform: uppercase;
}

ul.info li [class^="icon-"] {
    margin: 0px 3px -3px 0;
}

/* meta in posts */
@media only screen and (min-width: 768px) {
    .single header .entry-meta {
        height: 30px;
        padding-top: 10px;
        margin-top: -10px;
    }

    .single header .entry-meta ul.info {
        height: 20px;
        background: #dedede;
        margin-top: 10px;
    }
}

.single ul.info li {
    background: #f5f5f5;
    float: left;
}

.single ul.info li:last-child {
    padding-right: 10px;
}

/* entry meta */
.entry-meta {
    height: 40px;
}

.entry-meta .avatar-container {
    float: left;
    padding-right: 10px;
    background-color: #f5f5f5;
}

.entry-meta .avatar-container .avatar {
    width: 40px;
    height: 40px;
}

.entry-meta ul.info {
    clear: none;
}

/* BACKGROUNDS */
.bg-gray {
    background: #dedede;
}

/* ICONS */
[class^="icon-"].transparent {
    opacity: .3;
}

/* UI-KIT */
.kit-section {
    margin-bottom: 40px;
}

/* POST CONTENT STYLES */
#content {
    clear: left;
}

h1.entry-title {
    margin-bottom: 30px;
}

/* images */
img.alignleft.size-thumbnail {
    margin: 5px 40px 10px 0;
}

img.no-border {
    border: none;
}

/* blockquotes */
blockquote {
    padding: 0;
    border: none;
    margin: 0 0 30px;
}

blockquote p,
.entry-content blockquote p,
.livestream .report blockquote p {
    font-size: 22px;
    line-height: 1.9;
    font-weight: normal;
    font-family: boxedlight;
}

@media (max-width: 979px) {
    blockquote p,
    .entry-content blockquote p,
    .livestream .report blockquote p {
        font-size: 18px;
        line-height: 2;
    }
}

blockquote p strong,
blockquote p em {
    font-family: boxedsemibold;
}

blockquote.has-highlight p {
    line-height: 1.8;
}

/* article headers */
.post header {
    margin-bottom: 20px;
}

.single .post header {
    margin-bottom: 40px;
}

.single .post header h1 {
    margin-bottom: 38px;
}

/* img caption */
figure img {
    border: 0;
}

figure figcaption {
    padding: 15px 10%;
    background: #ddd;
    font-family: boxedlight;
}

figure p  { /* livestream fix */
    display: inline;
}

/* related content */
@media only screen and (max-width: 767px) {
    .post .related .list .li {
        font-size: 24px;
        line-height: 30px;
    }
}

/* PAGES */
.page-header {
    margin: 0 0 40px;
    padding: 0;
    border-bottom: 20px solid #dedede;
}

.page-header h1 {
    margin-bottom: 38px;
}

.category-description{
    margin: 0 0 40px;
    border-bottom: 20px solid #dedede;
}

/* VIDEO */
.flex-video {
    display: block;
    position: relative;
    height: 0;
    padding-bottom: 67.5%;
    /*overflow: hidden;*/
    margin-bottom: 30px;
}

.flex-video.widescreen {
    padding-bottom: 57.25%;
}

.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* oocss spacing */
.pls {
    padding-left: 5px !important;
}
.mbn {
    margin-bottom: 0 !important;
}

/* ENTRY CONTENT */
@media (min-width: 980px) {
    .entry-content p {
        font-size: 18px;
    }
}

/* button overrides */
.btn-danger a {
    color: white;
}

.btn-danger a:hover {
    text-decoration: none;
}

/* modals */
.modal-header h3 {
    padding-top: 5px;
}

/* Table */
.table th {
    font-weight: normal;
    font-family: 'boxedsemibold';
}

.table.table-striped tr th {
    background-color: #ffff73 !important;
    border-top: 30px solid #f5f5f5;
}

.table.table-striped tr:first-of-type th {
    border-top: 0;
}

@media (max-width: 479px) {
    .table.responsive,
    .table.responsive thead,
    .table.responsive tbody,
    .table.responsive tr,
    .table.responsive th,
    .table.responsive td {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }

    .table.responsive td.left {
        clear: left;
        float: left;
    }

    .table.responsive td.right {
        clear: right;
        float: right;
    }

    .table.responsive tr::after {
        content: '';
        display: block;
        clear: both;
    }

    .table.responsive.table-striped td {
        border: 0;
    }

    .table.responsive.table-striped tr {
        border-top: 1px solid #ddd;
    }

    .table.table-striped tr:first-of-type {
        border-top: 0;
    }

    .table.responsive.table-striped td {
        background-color: inherit !important;
    }

    .table.responsive.table-striped tbody > tr:nth-child(2n+1) {
        background-color: #f9f9f9;
    }
}
